/* Public domain 2015. All rights waived. */

code {
    font-size: 0.8em;
}

.page-summary {
    box-shadow: inset 0 0 5px gray;
    -moz-box-shadow: inset 0 0 5px gray;
    -webkit-box-shadow: inset 0 0 5px gray;
    font-size: 1.5em;
    padding: 50px;
}

.sheet {
    box-sizing: border-box;
    font-size: 1.3em;
    padding: 50px;
}

.sheet h1,
.sheet h2,
.sheet h3 {
    font-weight: bold;
}

.toc {
    box-shadow: 0 0 1px silver;
    box-sizing: border-box;
    padding: 50px;
}

.toc > ul {
    padding: 0px;
}

.toc ul {
    list-style: none;
}

.toc > ul ul {    
    padding-left: 15px;
}

@media screen and (min-width: 800px) {
    .toc {
        background-color: #F5F5F5;
        border-color: white;
        border-style: solid;
        border-width: thin;
        box-shadow: 0 0 1px silver;
        padding: 0px 20px;
	position: absolute;
	right: 50px;
        top: 50px;
        width: 25%;
    }

    .sheet {
        width: 70%;
    }
}